Activity log for bug #441022

Date Who What changed Old value New value Message
2009-10-03 01:35:00 Ngu Soon Hui bug added bug
2009-12-10 21:57:57 Charlie Poole tags confirm
2010-07-12 19:22:00 Charlie Poole nunitv2: status New Fix Committed
2010-07-12 19:22:06 Charlie Poole nunitv2: importance Undecided Medium
2010-07-12 19:22:10 Charlie Poole nunitv2: assignee Charlie Poole (charlie.poole)
2010-07-12 19:22:13 Charlie Poole nunitv2: milestone 2.5.6
2010-07-13 00:52:22 Launchpad Janitor branch linked lp:nunitv2
2010-07-25 14:27:26 Charlie Poole nunitv2: status Fix Committed Fix Released